html, body, #page { height: 100% }
#page-wrapper { min-height: 100%; min-width: 960px }
#header div.section, #featured div.section, #messages div.section, #main, #triptych, #footer-columns, #footer { width: 960px; margin-left: auto; margin-right: auto }
#header div.section { height: 135px; margin-bottom: 20px }
.region-header { margin: 0 5px 10px }
#content, #sidebar-first, #sidebar-second, .region-triptych-first, .region-triptych-middle, .region-triptych-last, .region-footer-firstcolumn, .region-footer-secondcolumn, .region-footer-thirdcolumn, .region-footer-fourthcolumn { display: inline; float: left; position: relative }
.one-sidebar #content { width: 618px }
.no-sidebars #content { width: 948px; float: none }
#sidebar-first, #sidebar-second { width: 310px }
#sidebar-second { margin-left: 20px }
#main-wrapper { min-height: 200px }
#content .section { }
.sidebar .section { padding: 0px 0px 0px 0px }
.region-triptych-first, .region-triptych-middle, .region-triptych-last { margin: 20px 20px 30px; width: 280px }
#footer-wrapper { padding: 20px 0px 40px; min-height: 30px; max-height: 115px }
.region-footer-firstcolumn, .region-footer-secondcolumn, .region-footer-thirdcolumn, .region-footer-fourthcolumn { padding: 0px 10px; width: 220px }

